﻿/* -----------------------------------------
   Pre-owned Car - Detail 
----------------------------------------- */
#ds-vdp-schedule-virtual-tour-container .ds-vdp-schedule-virtual-tour-btn,
#ds-vdp-view-all-photos-btn,
#ds-vdp-view-videos-btn {
    margin: 0;
    max-width: 100%;
}

#ds-vdp-schedule-virtual-tour-container .ds-virtual-tour-btn-svg {
    height: 51px;
}

@media (min-width: 992px) {
    .ds-detail-overview-image-footer .col-lg-6:nth-child(1) {
        text-align: left;
    }

    .ds-detail-overview-image-footer .col-lg-6:nth-child(2) {
        text-align: right;
    }
}

@media (min-width: 1200px) {
    .ds-detail-overview-image-footer .col-lg-4:nth-child(1) {
        text-align: left;
    }

    .ds-detail-overview-image-footer .col-lg-4:nth-child(2) {
        text-align: center;
    }

    .ds-detail-overview-image-footer .col-lg-4:nth-child(3) {
        text-align: right;
    }

    #ds-vdp-schedule-virtual-tour-container.col-lg-12,
    #ds-vdp-view-videos-btn-container.col-lg-12 {
        text-align: left;
    }

    #ds-vdp-view-all-photos-btn-container.col-lg-12 {
        text-align: right;
    }
}

@media (max-width: 1199px) {
    #ds-vdp-schedule-virtual-tour-container .ds-vdp-schedule-virtual-tour-btn,
    #ds-vdp-view-all-photos-btn,
    #ds-vdp-view-videos-btn {
        margin-bottom: 10px;
    }
}

@media (max-width: 991px) {
    #ds-vdp-schedule-virtual-tour-container .ds-vdp-schedule-virtual-tour-btn,
    #ds-vdp-view-all-photos-btn,
    #ds-vdp-view-videos-btn {
        margin-bottom: 16px;
    }
}

@media (max-width: 615px) {
    #ds-vdp-view-all-photos-btn,
    #ds-vdp-view-videos-btn {
        padding: 3px 12px;
    }
}

.ds-detail-overview-image-footer .ds-font-icon-photos::before {
    font-size: 2.5em;
    margin-top: 0;
    margin-bottom: 0;
}

.ds-font-icon-play-button-stack {
    margin-right: 3px;
    font-size: 1.25em;
}

.ds-page-inventory-detail .ds-font-icon-play-button-stack .fa-play {
    color: #ffffff;
    top: 0px;
    left: 3px;
    font-size: 1.25em;
}

.ds-yt-embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.ds-yt-embed-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* IE Fix */
.ie .ds-detail-overview-image-footer .ds-font-icon-photos::before {
    font-size: 0.2em;
    font-size: 3.5rem;
}

.ds-detail-overview-image-footer .ds-font-icon-photos {
    margin-left: 4px;
}

#ds-detailed-featured-media .thumbnail,
.ds-detail-thumb.thumbnail {
    border: none;
}

#ds-detail-autocheck-btn {
    border: medium none;
    border-radius: 5px;
    margin-bottom: 6px;
    margin-top: 6px;
    padding: 0;
}

#ds-detail-autocheck-btn > img {
    height: 34px;
}

#ds-detail-carfax-btn {
    border: medium none;
    margin-top: 6px;
}

.ds-detail-header {
    margin-bottom: 1em;
}

.ds-detail-header .toolbar .btn {
    margin-right: 15px;
}

.ds-detail-header .toolbar .btn:last-child {
    margin-right: 0;
}

.ds-detail-header .ds-icon {
    margin-right: 0;
}

.ds-detail-btn-buynow {
    text-transform: uppercase;
}

.ds-detail-sidebar-address {
    margin-top: 0;
}

#ds-detail-sidebar-address {
    white-space: normal;
}

/* -----------------------------------------
   Pre-owned Car - Detail - Print
----------------------------------------- */
@media print {
    .ds-footer a[href]:after,
    .ds-header a[href]:after {
        content: "";
    }

    .ds-page-inventory-detail .ds-main-nav,
    .ds-page-inventory-detail .ds-detail-sidebar-contact,
    .ds-page-inventory-detail .ds-estimated-pricing btn,
    .ds-page-inventory-detail .ds-similar-cars,
    .ds-page-inventory-detail .ds-detail-misc {
        display: none;
    }
}

/* -----------------------------------------
   Pre-owned Car - Detail - Sidebar
----------------------------------------- */
.ds-car-detail-sidebar {
    padding-bottom: 1em;
}

.ds-car-detail-sidebar .content {
    padding-left: 15px;
}

#ds-detail-sidebar-contact-us-btn-group {
    text-align: center;
}

.ds-detail-sidebar-contact .btn-group .btn-sm {
    padding: 3px;
}

.ds-detail-sidebar-contact .btn-group .btn-sm:first-child {
    margin-right: 10px;
}

.ds-detail-sidebar-contact .ds-detail-sidebar-address-btn {
    margin-top: 0;
}

.ds-detail-misc .btn {
    padding: 8px 30px;
}

.ds-detail-misc .ds-savetophone-btn {
    padding: 6px 30px;
}

#ds-save-to-phone-dialog .ds-contact-disclaimer,
#ds-custom-text-dialog .ds-contact-disclaimer {
    font-size: 0.8em;
    margin-top: 15px;
}

/* -----------------------------------------
   Inventory - Detail - Sidebar - Icons
----------------------------------------- */
.ds-detail-buy-now-icon {
    vertical-align: middle;
    margin-right: 0.5em;
}

#ds-detail-buy-now-mail-icon {
    margin-right: 0.2em;
}

.ds-detail-misc .btn-ds i,
.ds-detail-misc .btn-ds span {
    vertical-align: middle;
}

/* --------------------------------------------
   Inventory - Detail - Mobile View
-------------------------------------------- */
#ds-detail-sidebar-contact-us-btn-group-mobile {
    padding-top: 7px;
    padding-bottom: 5px;
}

#ds-detail-sidebar-contact-us-btn-group-mobile .btn-group {
    display: block;
    margin: 0;
    text-align: center;
}

#ds-detail-sidebar-contact-us-btn-group-mobile .btn-group .btn {
    float: none;
}

.ds-detail-sidebar-address-mobile {
    display: block;
    margin: 0;
    white-space: normal;
}


